Jack::JackAudioAdapter Class Reference

Audio adapter : Jack client side. More...

`#include <JackAudioAdapter.h>`

## Public Member Functions

| JackAudioAdapter (jack_client_t *client, JackAudioAdapterInterface *audio_io, const JSList *params=NULL)
int | Open ()
int | Close ()

## Detailed Description

Audio adapter : Jack client side.

Definition at line 33 of file JackAudioAdapter.h.

The documentation for this class was generated from the following files:

- JackAudioAdapter.h
- JackAudioAdapter.cpp